/* Layout */
.page__intro_wrapper {
    height: 310px;
}
.page__intro_wrapper.sub_page_intro::after {
    content: none;
}
.page__intro_col_right.sub_page_col_right {
    padding-bottom: 123px;
    /*width: 270px;*/
}
.page_intro__sub_title_en_title {
    font-size: 32px;
    font-weight: bold;
    letter-spacing: 0.141em;
    line-height: 1.25em;
}
.page_intro__sub_title_en_translation {
    font-size: 18px;
}
.page_intro__sub_title_en_property {
    font-size: 2.5em;
    font-weight: bold;
    letter-spacing: -0.06em;
}
.page_intro__sub_title_jp_property {
    font-size: 18px;
    font-weight: bold;
    padding-top: 5px;
}
.page_intro__contact__sp {
    display: none;
}
.page_intro__contact {
    border: 1px solid #EEEEEE;
    text-align: center;
    font-weight: bold;
    margin-top: 10px;
}
.page_intro__contact_catch {
    font-size: 12px;
    letter-spacing: 0;
    font-weight: bold;
    background: #EEEEEE;
    padding: 5px 10px;
}
.page_intro__contact_detail {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    font-size: 14px;
    font-weight: bold;
}
.page_intro__contact_detail_number {
    position: relative;
    left: -20px;
    width: 70%;
}
.page_intro__contact_detail_number::after {
    position: absolute;
    content: "";
    right: 10px;
    bottom: 0px;
    width: 1px;
    height: 40px;
    background: #EEEEEE;
}
.page_intro__contact_detail_link {
    position: relative;
    left: -10px;
    width: 30%;
}
.hero__image.sub_page_hero {
    top: -67px;
}
.hero__box.sub_page_hero {
    top: -126px;
    padding-bottom: 0px;
}
.sub_page_hero .hero_box_wrapper {
    max-width: 840px;
    padding: 13px 0px 28px;
}
.hero__box_duedate,
.hero__box_detail {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding-top: 15px;
}
.hero__box_duedate {
    padding-top: 15px;
}
.hero__box_detail {
    padding-top: 15px;
}
.hero__box_duedate_lead,
.hero__box_detail_lead {
    width: 77px;
    text-align: center;
    border: 1px solid #333333;
    border-radius: 20px;
    margin-right: 20px;
}
.hero__box_detail_lead {
    position: relative;
    /*top: -10px;*/
}
.hero__box_duedate_text,
.hero__box_detail_text {
    width: 740px;
}
.c__primary_title.case_title {
    margin-top: 77px;
}
.c__primary_title.case_title::after {
    display: none;
}
.case_gallery_wrapper {
    position: relative;
    top: -45px;
}
.case_gallery_wrapper:nth-child(n+2) {
    margin-top: 50px;
}
.case_gallery_list {
    display: flex;
    flex-wrap: wrap;
    gap: 77px 42px;
    margin-top: 30px;
}
.case_gallery_list.m-top-adjust{
    margin-top: 107px;
}
.case_gallery_item {
    width: 48%;
}
.case_gallery_item_image {
    max-width: 559px;
    max-height: 360px;
    overflow: hidden;
    border-radius: 30px;
    margin-bottom: 12px;
    display: flex;
    justify-content: center;
    /*align-items: center;*/
}
.case_gallery_item_image_hero {
    width: 559px;
    height: 360px;;
    object-fit: cover;
}
.case_gallery_item_image_hero.h-ajust{
    
}
.case_gallery_item_title {
    font-size: 18px;
    font-weight: bold;
    padding-left: 20px;
    margin-top: 10px;
}
